Bug 834409 - [abrt] empathy-3.4.2.1-1.fc17: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2.1-1.fc17: Process /usr/bin/empathy was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:eb0ac4847d7e14816ee9b0feca5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 15:04 EDT by Mikhail
Modified: 2013-07-31 14:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:51:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.74 KB, text/plain)
2012-06-21 15:05 EDT, Mikhail
no flags Details
File: maps (52.60 KB, text/plain)
2012-06-21 15:05 EDT, Mikhail
no flags Details
File: dso_list (16.30 KB, text/plain)
2012-06-21 15:05 EDT, Mikhail
no flags Details
File: build_ids (7.25 KB, text/plain)
2012-06-21 15:05 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-06-21 15:04:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        empathy
executable:     /usr/bin/empathy
kernel:         3.4.2-4.fc17.i686.PAE
pid:            18998
pwd:            /home/mikhail
time:           Ср. 20 июня 2012 00:38:19
uid:            1000
username:       mikhail
xsession_errors: 

backtrace:      Text file, 54008 bytes
build_ids:      Text file, 7421 bytes
dso_list:       Text file, 16696 bytes
maps:           Text file, 53866 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/21

core_backtrace:
:78adf02080d6dc5c4c5d4b288157f4b8e5d21cd0 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27697 __assert_fail_base libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27747 __assert_fail libc.so.6 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x3add1 _XAllocID libX11.so.6 -
:d44eca373263d7abb445ddd5bad3dafbccd8cfed 0x422b XRenderCreatePicture libXrender.so.1 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x6d3fa - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x70d3e - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4bd34 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4ff78 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x50119 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4c490 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x21a15 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x1727b cairo_paint libcairo.so.2 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x557a9 - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x3275e gdk_window_set_icon_list libgdk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2e586e - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x154c07 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x154e26 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xfa4a g_cclosure_marshal_VOID__PARAM libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1149f - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13020 g_object_notify libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x20a077 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1868c5 gtk_main_do_event libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45769 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:5377ddeed0cb7a0a8e0f500c80e37426ab814897 0x364f0 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=21
:HOSTNAME=p5k
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1340130607.601304-1310338746
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-FhyzNY
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=17848
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Alsn5bERK2,guid=6c40a65d06659b823a9b40fb0000e978
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-XBD4xx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/17852,unix/unix:/tmp/.ICE-unix/17852
:GPG_AGENT_INFO=/run/user/mikhail/keyring-FhyzNY/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-FhyzNY/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=18998

gconf_subtree:
: import_asked = true
: /apps/empathy/accounts:
:  imported_mc4_accounts = true
: /apps/empathy/contacts:
:  sort_criterium = state
: /apps/empathy/ui:
:  show_protocols = false
:  show_offline = true
:  main_window_hidden = true
: /apps/empathy/conversation:
:  spell_checker_languages = ru,en
:  spell_checker_enabled = true
:  theme = classic

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32165                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32165                32165                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	7714
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	7714
:flags:	02002
:3:socket:[11436428]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[11436433]
:pos:	0
:flags:	02004002
:6:/dev/dri/card0
:pos:	0
:flags:	02
:7:socket:[11436557]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[11436559]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[11437953]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:/home/mikhail/.cache/telepathy/logger/sqlite-data
:pos:	40
:flags:	02100002
:14:socket:[11436609]
:pos:	0
:flags:	02004002
:15:anon_inode:inotify
:pos:	0
:flags:	02004000

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4810.74
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 16383
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.4.3-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10531:4163:33399) pci, ahci, STORAGE, 82801IB (ICH9) 4 port SATA AHCI Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4163:33439) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314137 4013230 3940001 1835008 1443344 1443344
:/dev/sdb1 /home ext4 4096 4096 365905239 216061069 197746869 91578368 91303167 91303167
:

var_log_messages:
:Jun 18 22:55:50 p5k kernel: [53771.944579] empathy-chat[3029]: segfault at 7 ip 41d44c60 sp bf874d70 error 4 in libglib-2.0.so.0.3200.3[41ce2000+126000]
:Jun 18 22:55:50 p5k abrt[17684]: Saved core dump of pid 3029 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-06-18-22:55:50-3029 (86245376 bytes)
:Jun 20 00:38:20 p5k abrt[19748]: Saved core dump of pid 18998 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2012-06-20-00:38:19-18998 (83402752 bytes)
Comment 1 Mikhail 2012-06-21 15:05:03 EDT
Created attachment 593558 [details]
File: backtrace
Comment 2 Mikhail 2012-06-21 15:05:05 EDT
Created attachment 593559 [details]
File: maps
Comment 3 Mikhail 2012-06-21 15:05:07 EDT
Created attachment 593560 [details]
File: dso_list
Comment 4 Mikhail 2012-06-21 15:05:09 EDT
Created attachment 593561 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 15:51:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:51:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.